
* {
    margin: 0;
    padding: 0;
    font-family: Roboto, arial, serif;
    box-sizing: border-box;
}

body {
    background-color: #ddb;
}

#wrapper {
    max-width: 1600px;
    margin: auto;
    background-color: white;
    padding: 1px;
    width: 80%;
}

header {
    padding-bottom: 50px;
    background-color: darkcyan;
}

header img {
    width: 100%;
    display: block;
    padding-bottom: 200px;
    background-color: darkcyan;
}

nav {
    background-color: darkcyan;
    width: 100%;
}

article {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 0 20px;
    text-align: center;
}

article h1 {
    font-size: 30px;
    text-align: center;
    margin: 0 10% 50px 10%;
    padding-bottom: 15px;
    padding-top: 10px;
    border-bottom: 2px solid crimson;
}

img.left {
    float: left;
    padding: 0 10px 10px 0;
    width: 25%;
    border-radius: 50% 30%;
}

article p {
    text-align: justify;
    line-height: 25px;
    font-size: 18px;
    padding: 15px 0;
}

iframe {
    width: 100%;
}

footer {
    height: 40px;
    text-align: center;
    background-color: darkcyan;
    color: white;
    line-height: 40px;
}

ul {
    width: 100%;
    height: 50px;
    list-style: none;
    float: left;
    text-align: center;
    background-color: black;
    text-decoration: none;
}

ul > li {
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    height: 30px;
}

ul > li > a {
    padding: 20px;
    line-height: 50px;
    color: white;
    font-weight: bold;
    text-decoration: none;
}

ul > li > a:hover, ul > li:hover > a {
    color: lightgrey;
    text-decoration: none;
}

ul > li ul {
    padding: 0;
    position: absolute;
    display: none;
    margin-top: 20px;
    left: 0;
    top: 30px;
    width: 200px;
    text-align: left;
    background-color: darkgrey;
    border: 1px solid #ccc;
}

ul li:hover > ul {
    display: block;
}

ul > li ul ul {
    left: 200px;
    top: -1px;
}

ul > li ul li {
    margin: 0;
    padding: 0;
    position: relative;
    float: none;
    height: auto;
}

ul > li ul li a {
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    display: block;
}

ul > li ul li a:hover, ul > li ul li:hover > a {
    text-decoration: none;
    color: white;
    background-color: darkgrey;
}

th {
    background-color: #4CAF50;
    color: white;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

tr:hover {
    background-color: #f5f5f5;
}

th, td {
    border-bottom: 1px solid #ddd;
}

table {
    padding: 20px;
    align-self: center;
}

#banner {
    font-size: 48px;
    text-shadow: 6px 6px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    vertical-align: middle;
}

